package cn.gintone.dto;

// 导入的设备类型表
public class PtExportDeviceType {
    private String name; // 类型名称
    private String modelCode; // 标识
    private String manufacturer; // 厂家
    private String integratedApplicationOwnership; // 所属集成应用

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getModelCode() {
        return modelCode;
    }

    public void setModelCode(String modelCode) {
        this.modelCode = modelCode;
    }

    public String getManufacturer() {
        return manufacturer;
    }

    public void setManufacturer(String manufacturer) {
        this.manufacturer = manufacturer;
    }

    public String getIntegratedApplicationOwnership() {
        return integratedApplicationOwnership;
    }

    public void setIntegratedApplicationOwnership(String integratedApplicationOwnership) {
        this.integratedApplicationOwnership = integratedApplicationOwnership;
    }

    @Override
    public String toString() {
        return "PtExportDeviceType{" +
                "name='" + name + '\'' +
                ", modelCode='" + modelCode + '\'' +
                ", manufacturer='" + manufacturer + '\'' +
                ", integratedApplicationOwnership='" + integratedApplicationOwnership + '\'' +
                '}';
    }
}
